/*
 * $Id: ie7_details.css 30729 2008-01-02 17:01:42Z jvinding $
 * $URL: https://build/subversion/DestinationSearch/wdie/tags/wdieds-2.0.2.4/src/main/webapp/css/ie7_details.css $
 */
/*
 * layout
 */
#detailsContent {
    margin-bottom: 25px;
}
/*
 * business info
 */
#detailsTbl {
    margin-bottom: 25px;
}
/*
 * content tabs
 */
#detailsBoxTabs {
    position:relative;
}
/*
 * email form
 */
#details #copySelf {
    margin-left: 0px;
}
#details #emailMetaData .copyme {
    width: 200px;
    float: left;
    display: block;
}

#details #copy {
    width: 250px;
}
/*
 * find nearby
 */
#details #mapLinks {
    zoom: 1;
}
